costas-2015
1 Copper

PocketCloud Windows Companion in Windows 8 - Can't install

PocketCloud Windows Companion in Windows 8 - Can't install

Hello,

I cannot install the Windows Companion in Windows 8 Consumer Preview.

During the installation I get the following error:

Error 1920. Service Wyse PocketCloud (WysePocketCloud) failed to start. Verify that you have sufficient privileges to start system services.

I'm trying to install PocketCloud Windows Companion version 2.4.12.

See attached video.

http://www.youtube.com/watch?v=gIeHPt9h3hg 

Any ideas?

Regards

Costas

0 Kudos
10 Replies
Josh-2015
3 Zinc

RE: PocketCloud Windows Companion in Windows 8 - Can't install

As of right now the companion software is not supported on Windows 8.

I am curious if we can get it working though, do you have a anti-virus installed on the computer? If you do, can you disable it and then run the installer again?



Josh Maurer
Visit our Knowledge Base and Manuals web site at pocketcloudsupport.wyse.com

0 Kudos
costas-2015
1 Copper

RE: PocketCloud Windows Companion in Windows 8 - Can't install

I disabled Windows Defender and Windows Firewall and tried again but got again the same error! 

0 Kudos
Josh-2015
3 Zinc

RE: PocketCloud Windows Companion in Windows 8 - Can't install

Unfortunately it looks like it will not work on Windows 8 yet. Hopefully we will have support for it soon on a upcoming release.

 

 

 


Josh Maurer
Visit our Knowledge Base and Manuals web site at pocketcloudsupport.wyse.com

0 Kudos
Josh-2015
3 Zinc

RE: PocketCloud Windows Companion in Windows 8 - Can't install

Can you try running the install and after you get the error, try to install it again? Someone here in the office was able to get it to successfully install after doing that.

 

 

 


Josh Maurer
Visit our Knowledge Base and Manuals web site at pocketcloudsupport.wyse.com

0 Kudos
Highlighted
costas-2015
1 Copper

RE: PocketCloud Windows Companion in Windows 8 - Can't install

Finally success!

I managed to install the Windows Companion on Windows 8. The trick is that before the installing the PocketCloud Windows Companion you need to install the .NET framework. Then re-run the install. 

0 Kudos
Josh-2015
3 Zinc

RE: PocketCloud Windows Companion in Windows 8 - Can't install

Good news! Thanks for the update.

 

 

 


Josh Maurer
Visit our Knowledge Base and Manuals web site at pocketcloudsupport.wyse.com

0 Kudos
lbcc49er
1 Copper

RE: PocketCloud Windows Companion in Windows 8 - Can't install

Hello - what do you mean install .NET Framework? .NET Framework 4.0 is already built into Windows 8, are you talking about a different version or do I have to enable something? thanks for the help!

Tags (2)
0 Kudos
Josh-2015
3 Zinc

RE: PocketCloud Windows Companion in Windows 8 - Can't install

You just need to have .NET 3.0 or higher installed. Did you try running the installer and after it fails, running it again?

 

 

 


Josh Maurer
Visit our Knowledge Base and Manuals web site at pocketcloudsupport.wyse.com

Tags (2)
0 Kudos
joe1981al-2015
1 Copper

RE: PocketCloud Windows Companion in Windows 8 - Can't install

The Fix

Registered to help others.. Win 8 Consumer Preview installed, and did some research seems that only dot net 4.5 is available after install and applications that depend on specific previous versions will fail.

See this article on how to enable (Add/Remove Windows Features)
http://devonenote.com/2011/09/how-to...-on-windows-8/

After enabling and downloading / installing files from windows update (done automatically) the installer runs without any problems.

Tags (2)
0 Kudos